div.box-baggage .table_style table thead > tr td,
div.box-baggage .table_style table thead > tr th {
    background-color: #3D1A6E;
    color: #FFF;
    font-size: 18px !important;
    font-family: 'PSLKandaModernNewW2Pro';
}

div.box-baggage .table_style table tbody > tr td {
    font-size: 16px !important;
}

div.box-baggage .table_style table.tbmain thead th {
    text-align: center;
    font-weight: normal;
    font-family: 'PSLKandaModernNewW2Pro';
}

div.box-baggage .table_style table.tbmain tbody td h5 {
    font-size: 17px !important;
}

div.box-baggage .table_style table.tbmain tbody td div.box-note {
    background-color: #fff5f5;
    padding: 0.5em;
    font-size: 14px;
}

div.box-baggage .table_style table.tbmain tbody td div.box-note h4 {
    font-family: 'PSLKandaModernNewW2Pro';
}

div.box-baggage .table_style table.tbmain tbody td div.box-note h6 {
    font-size: 15px;
}

div.box-baggage .table_style table.tbmain tbody td div.box-note ul.tbnote {
    padding: 0.5em 0 !important;
    margin: 0.5em 0 !important;
}

div.box-baggage .table_style table.tbmain tbody td div.box-note ul.tbnote > li {
    font-size: 14px !important;
}

div.box-baggage .table_style table.tbmain tbody td:nth-child(2) {
    background: #e7ddf3;
    text-align: center;
}

div.box-baggage .table_style table.tbmain tbody td:nth-child(3) {
    background: #e3cbff;
    text-align: center;
}

div.box-baggage .table_style table.tbmain tbody td:nth-child(4) {
    background: #c0a6de;
    text-align: center;
}

div.box-baggage .box-note {
    background-color: #fff5f5;
    padding: 1.2em;
    font-size: 16px;
}

div.box-baggage .box-note h4 {
    font-family: 'PSLKandaModernNewW2Pro';
}
